<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="c20c21a7b4e7156947509cac8be839e3">
  <dict>
    <!--2020-03-28 10:15:34.000-->
    <int key="num_match">10</int>
    <!--2020-03-28 10:15:34.000-->
    <int key="plmn_esm_flag">1</int>
  </dict>
</config>
